{
	"model":"MIC-Trigger",
	"model-ext":"",
	"group":"System",
	"type":"model",
	"note":"Create logical conditions",
	"clsId":"C00000",
	"image":"trigger",	  
	"pages":[
		{"caption":"Logic","page":"tPageTrigger","param":""}
	]
}
